#include <stdarg.h>
#include <stdbool.h>
#include <stddef.h>
#include <stdint.h>
#include <stdlib.h>


/**
 * Get const string from rust
 */
const char *get_str(void);

/**
 * Get mut-able string from rust
 */
char *get_str_mut(void);

/**
 * Print line
 */
void println(const char *str);
